Kategoriat

Thermalright Peerless Assassin 120 SE Suoritin Jäähdytyslevy/jäähdytin 12 cm Musta PA120 SE 1700

Thermalright Peerless Assassin 120 SE on musta suoritinilmajäähdytin, jossa on kaksi 120 mm:n PWM-tuuletinta ja kuusi lämpöputkea. 155 mm korkea jäähdytin tukee Intel LGA 1700-, LGA 1200- ja LGA 115x -kantoja sekä AMD AM4- ja AM5-kantoja.

Toimitusarvio 1-2 työpäivää (25+)
Hinta 34,90 €
Toimitusarvio 1-2 työpäivää (25+)
Suosittu

AMD Ryzen 7 7800X3D suoritin 4,2 GHz 96 MB L3 Laatikko 100-100000910WOF

AMD Ryzen 7 7800X3D on AM5-kantainen pelisuoritin, jossa on 8 ydintä, 16 säiettä ja AMD 3D V-Cache -teknologia. Perustaajuus on 4,2 GHz ja boost-taajuus enintään 5 GHz, ja L3-välimuistia on 96 Mt. Suoritin tukee DDR5-muistia, eikä pakkaukseen sisälly jäähdytintä.

Toimitusarvio 1-2 työpäivää (13)
Hinta 375,00 €
Toimitusarvio 1-2 työpäivää (13)
Suosittu

Tietokoneen kasauspalvelu

Tietokoneen kasauspalvelu 3 vuoden takuu XMP/EXPO Aktivointi Bios-Päivitys

5 -10 työpäivää (25+)
Hinta 47,94 € Normaali hinta 79,90 €
5 -10 työpäivää (25+)

Kingston Technology KC3000 M.2 2048 GB PCI Express 4.0 3D TLC NVMe SKC3000D/2048G

Kingston KC3000 on 2048 Gt:n M.2 2280 -SSD, jossa on PCIe 4.0 NVMe -liitäntä ja 3D TLC NAND -muisti. Jopa 7 000 Mt/s luku- ja kirjoitusnopeudet sekä matalaprofiilinen grafeeni-alumiinilämmönlevitin tekevät siitä tallennusratkaisun vaativiin työpöytä- ja kannettaviin tietokoneisiin.

Toimitusarvio 1-2 työpäivää (25+)
Hinta 349,90 €
Toimitusarvio 1-2 työpäivää (25+)
Suosittu

AMD Ryzen 5 5600 suoritin 3,5 GHz 32 MB L3 Laatikko 100-100000927BOX

AMD Ryzen 5 5600 on AM4-kantainen pöytäkonesuoritin, jossa on 6 ydintä, 12 säiettä ja enintään 4,4 GHz:n boost-taajuus. Suoritin tukee DDR4-muistia ja PCIe 4.0 -liitäntää, ja myyntipakkaus sisältää jäähdyttimen. Suorittimessa ei ole integroitua näytönohjainta.

Toimitusarvio 1-2 työpäivää (1)
Hinta 141,90 €
Toimitusarvio 1-2 työpäivää (1)
Suosittu
Kaikki myydyimmät tuotteet
  • Banner

Slide background
Cisco C6800-8P10G verkkokytkinmoduuli
  • Cisco C6800-8P10G verkkokytkinmoduuli

Cisco C6800-8P10G verkkokytkinmoduuli

59 525,00 €
Sisältää alv:n

Cisco C6800-8P10G=, 10000 Mbit/s, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE..., 128000 entries, 80 Gbit/s, 10 Gbit/s, 60 Mpps

C6800-8P10G

Datatronic 0 kpl
Tukkureilla Ladataan... kpl
Ei vahvistettua toimitusaikaa

 

Suojauskäytännöt

 

Toimitusehdot

 

Palautusehdot

C6800-8P10G
0882658777714

Alin 30 pv hinta 59525,00 €

Kuvaus
Cisco C6800-8P10G=. Ethernet LAN -datanopeudet: 10000 Mbit/s, Verkkostandardit: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE.... MAC-osoitetaulukko: 128000 entries, Kytkentäkapasiteetti: 80 Gbit/s, Tiedonsiirtonopeus: 10 Gbit/s. Puskurin koko per portti: 2,5 MB, Yhteensopivuus: Cisco Catalyst 6800. Hallintaominaisuudet: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Virrankulutus: 303,68 W
Lisätiedot
C6800-8P10G

Datalehti

Virrankulutus
303,68 W
Käyttölämpötila (T-T)
0 - 40 °C
Varastointilämpötila
-40 - 75 °C
Käytön suhteellinen kosteus (H-H)
10 - 90%
Käyttökorkeus
-150 - 3000 m
Paino
5 kg
Tiedonsiirtonopeus
10 Gbit/s
Ethernet LAN (RJ-45) -portit
8
Harmonoidun järjestelmän nimikkeistökoodi (HS)
85176990
Yhteensopivuus
Cisco Catalyst 6800
Verkkostandardit
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE 802.3an, IEEE 802.3aq, IEEE 802.3x
Mitat (LxSxK)
391,1 x 416,5 x 43,9 mm
Ethernet LAN -datanopeudet
10000 Mbit/s
Quality of Service -tuki
Kyllä
Turvallisuus
UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
MAC-osoitetaulukko
128000 entries
Kytkentäkapasiteetti
80 Gbit/s
Forwarding rate
60 Mpps
Jumbo Frames -tuki
Kyllä
Portin enimmäiskaistanleveys
80 Gbit/s
Pääsynhallintalista
Kyllä
VLAN:ien määrä
4000
Sähkömagneettinen yhteensopivuus
FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
Varastossa
Ei
Puskurin koko per portti
2,5 MB

Voit maksaa Paytrailin avulla kattavasti kaikilla eri pankeilla, korteilla, mobiililla, laskulla ja osamaksulla.

Paytrail-banneri-kaikki-maksutavat.png

 

walley-logo.png

Laskun ja osamaksun luoton myöntäjä on Collector Bank AB (Walley). Lisätietoja https://www.walley.fi/

Walleyn laskutuslisä on 3,95 € ja se lisätään loppusummaan. Tilaamalla vahvistat hyväksyneesi Walleyn luottosopimuksen.

KUUKAUDESSA MAKSETTAVA SUMMA EUROISSA

           1 000 €                348 €             180 €               96 €               54 €               41 €
           2 500 €                865 €             445 €             235 €             131 €               96 €
           5 000 €            1 726 €             886 €             466 €             258 €             189 €
3 kk 6 kk 12 kk 24 kk 36 kk

TODELLINEN VUOSIKORKOPROSENTTI

           1 000 € 29,69 30,61 30,54 29,64 31,01
           2 500 € 25,24 25,61 25,38 25,64 24,85
           5 000 € 23,5 23,65 23,35 23,66 23,43
3 kk 6 kk 12 kk 24 kk 36 kk

MAKSETTAVA KOKONAISMÄÄRÄ EUROISSA

           1 000 €            1 044 €          1 080 €          1 152 €          1 296 €          1 476 €
           2 500 €            2 595 €          2 670 €          2 820 €          3 144 €          3 456 €
           5 000 €            5 178 €          5 316 €          5 592 €          6 192 €          6 804 €
3 kk 6 kk 12 kk 24 kk 36 kk

Seuraa meitä Facebookissa